/*
 Theme Name:   LePetitFlorist Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  PetitFlorist Child Theme
 Author:       Mary Brunton AcousticArt and Design
 Author URI:   http://acousticartanddesign.com.au/
 Template:     lepetitflorist
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  lepetitflorist-child
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);

body {
	font-family: 'Open Sans', sans-serif;
	font-weight:400}
	
#header {
margin: 0;
}

.home #header {
	margin-top:15px
}

.home #content-full {
    margin-top:0;
}

#container {
max-width: 1180px;
margin: 0 auto;
padding: 0;
width:95%;
}

.top-menu {
float: right;
margin: 5px 0 0 0;
padding: 0;
}

.top-widget {
    float: left;
    clear: none;
    width: 45%;
    min-height: 0;
    padding: 0 3px 0 0;
    border: none;
    background: none;
    text-align: left;
	font-size:11px;
}

.top-widget .text-widget {
	font-size:11px;
	text-align:left
}
	

#logo {
float: none;
clear:both;
margin: -10px auto 15px auto;
max-height:230px;
text-align:center;
width:auto;
}

#logo img {
	max-height:230px;
	width:auto
}


.menu {
clear: both;
margin: 0 auto;
background-color: #fff;
background-image: none;
text-align:center;
border-top:1px #6f87c0 solid;
border-bottom:1px #6f87c0 solid;
width:100%;
}

.menu li {
display: inline-block;
float:none;
}

.menu a {
display: block;
position: relative;
height: 40px;
margin: 0;
padding: 0 1em;
border-left: none;
color: #666;
text-shadow:0;
text-shadow: none;
font-size: 14px;
font-weight: normal;
line-height: 40px;
white-space: nowrap;
text-decoration: none;
cursor: pointer;
font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
text-transform:uppercase;
letter-spacing:1px;
}

.menu a:hover {
	color: #000;
	background-color: #fff;
	background-image: none;
	filter:none;
}

ul.menu > li:hover {
	color: #000;
	background-color: #fff;
}

.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #fff;
	color: #000;
}

.front-page .menu .current_page_item a {
	background: none;
	background-color: transparent;
	background-image: none;
	filter: none;
}

.menu ul {
	width:auto
}
.menu li li {
display:block;
float:left;
width:100%;
text-align:left;
}

.menu li li a {
	text-transform:none;
	font-size: 15px;
}

#wrapper {
clear: both;
position: relative;
margin: 20px auto 20px auto;
padding: 0;
border: none;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
background-color: #fff;
}

#content, #content-woocommerce  {
margin-top: 20px;
margin-bottom: 20px;
}

#content-woocommerce {
	width:100%
}

a {
color: #2A4688;
}

strong, b, th {
	font-weight:600}

h1, h2, h3, h4, h5 {
	font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-weight:normal
}

h1 {
	text-transform:uppercase;
	width:100%;
	text-align:center;
	font-size: 2em;
	color:#6f87c0;
}

h2 {
font-size: 1.6em;
color:#626e88;
}

h3 {
margin-top: 0.2em;
margin-bottom: 0.5em;
font-size: 1.3em;
}

.home h1.post-title {display:none}

.posted_in,
.page-id-464 h1,
.woocommerce-tabs {
	display:none
}

.ssp_no_chrome_slider_default {
box-shadow: none !important;
}

.page-id-464 #content {
	margin-top: 0;
}

.page-id-464 p {
	margin:0;
}


h2.most-popular {
	text-align:center;
	clear:both;
	margin-top:50px;
	margin-bottom:5px;
}
p.fresh {
	text-align:center;
	margin-bottom:20px;
}

.woocommerce ul.products li.product a {
text-decoration: none;
}

.woocommerce ul.products li.product a img {
margin: 0 0 0.5em;
}

.woocommerce ul.products li.product h3 {
padding: .2em 0;
}

.woocommerce ul.products li.product .price {
margin-bottom: 0;
}

.woocommerce ul.products li.product .button {
margin-top: .3em;
padding: .4em .8em .5em;
font-weight: 600;
}


.single-product h1 {
	text-transform: none;
	text-align:left;
}

img.wp-post-image {margin:5px auto}

.woocommerce div.product p.price, .woocommerce div.product span.price {
color: #2A4688;
font-size: 1.25em;
}

.woocommerce div.product form.cart .variations,
.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th,
.woocommerce div.product form.cart .variations tr {
	margin:0;
	padding:0;
}

.woocommerce div.product form.cart .variations .label 
.woocommerce div.product form.cart .variations select {
width: auto;
}

.woocommerce div.product form.cart .variations td.label {
	display:none
}

.woocommerce div.product form.cart .variations fieldset {
border: 0;
margin:0 0 10px 0;
padding:0;
}

.woocommerce div.product form.cart .variations input#pa_size {
	margin-right:10px
}

.woocommerce div.product form.cart .variations fieldset strong {
	font-weight:400
}

label {
font-weight: 400 !important;
}

select {font-size:12px!important;}
option {
	font-family: 'Open Sans', sans-serif!important;
	font-weight:400!important;
	color:#777!important;
	font-size:12px!important;
}

.address {
border: 1px solid #6f87c0;
color: #666;
background-color: #f9fafc;
padding:10px;
}

th.product-remove {
	width:5%
}

th.product-thumbnail {
	width:20%
}
th.product-name {
	width:30%
}
th.product-price,
th.product-quantity,
th.product-subtotal {
	width:15%
}
.woocommerce-cart table.cart img {
	width: 100%
}

dl.variation .variation-Size p {
	margin:0
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
width: 48%;
max-width:150px;
}


.woocommerce table {
	border:0 !important;
	border-top: 1px solid #d2d3d4!important;
	border-left: 1px solid #d2d3d4!important;
}

.woocommerce td, th {
	border:0!important;
	border-bottom: 1px solid #d2d3d4!important;
	border-right: 1px solid #d2d3d4!important;
}


.woocommerce-checkout #payment {
background: #f5f5f6;
border-radius: 0;
}

.woocommerce-checkout #payment div.payment_box {
background-color: #eeeeef;
}

#footer .widget-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#colophon-widget {
	width:40%;
	float:left;
}

#colophon-widget  .widget-title {
	width: auto; display:inline; float:left; margin-right:15px; margin-top:5px
}

#mc4wp-form-1 {float:left; margin:0; padding:0}

#mc4wp-form-1 p label { display:none}
#mc4wp-form-1 p {margin:0; padding:0; float:left; display:inline; margin-right:15px;}

.mc4wp-form-basic input[type=email] {
	min-height:25px !important;
	min-width:160px;
}

#colophon-widget .widget-title h3, .widget-title-home h3 {
font-family: 'Open Sans', sans-serif;
font-size: 12px;
    display: inline-block;
    margin: 0;
    padding: 0;
    font-weight: 400;
    line-height:1.6;
}

#footer-wrapper .col-540 {
width:100%;
margin-right:0;
}

#footer {
clear: both;
max-width: 1180px;
margin: 0 auto;
padding: 0;
width:95%;
}

#footer .powered {
	display:none
}

#footer_widget {
	width:auto;
	float:right
}
#text-2 {
	width:auto;
	background:#fff}
.widget-wrapper {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
}

#footer-wrapper .col-380 {
	width:auto;
	float:right;
	margin:7px 25px 0 0;
	padding-right:25px}
